# $Id: Makefile.am 28167 2025-06-26 08:31:23Z yeti-dn $

noinst_DATA = $(build_scripts)

EXTRA_DIST = $(build_scripts)

build_scripts = \
	expand-test-list.py \
	genmarshal.mk \
	gen-authors.py \
	gen-module-bundle.sh \
	gen-library-def.py \
	gtk-doc.mk \
	mkenum.mk \
	mkenum.c.template \
	mkenum.h.template
